{
  "app": "arg-secret-test",
  "project": "arg-secret-test",
  "_app_id": "9cbe843b-0437-4074-8694-3f73a8e87928",
  "_project_id": "43ec4e5c-3b35-45c1-96b5-308005e8897b",
  "port": 8080,
  "publicAccess": {
    "enabled": true,
    "domain": "arg-secret-test-2e72f0879187.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "dockerfile"
}